/**
Theme Name: AVL Child
Author: Get With The Brand
Author URI: https://www.getwiththebrand.com.au/
Description: A customised theme for Australian Vanadium Ltd.
Version: 1.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: avl
Template: astra
*/


/* ================================
	Reset containers
   ================================ */
   
.ast-flex.main-header-container,
/* .row-wrap,  */
.footer-adv-overlay .ast-container {
	max-width: 1500px;
	margin: 0 auto;
}

/* ================================
	Base Layout
   ================================ */
   
  
   
.ast-left-sidebar #primary {
	border-left: 0;
	padding-left: 0;
}

.sidebar-main.sidebar-nav ul {
    margin-left: 0;
}


/*
@media (min-width: 769px) {
	
	.ast-left-sidebar #secondary, .ast-left-sidebar #primary {
		padding-right: 20px;
    }
}

@media (max-width: 992px) {
	
	.ast-left-sidebar #secondary, .ast-left-sidebar #primary {
	    padding-right: 0;
	    padding-left: 0!important;
    } 
      
}
*/

.row-wrap {
	margin: 0 auto 180px;
	max-width: 1500px;
}

.ast-page-builder-template .entry-header {
    padding-left: 0px;
}

#main {
	margin-top: 4em;
	margin-bottom: 4em;
}

#bg-strip {
	background-repeat: no-repeat;
	background-size: cover;
	height: 1em;
	background-image: url('/wp-content/themes/avl-astra-child/img/red.png');
	background-position:center center;
}


/* ================================
	Type
   ================================ */
   
body, h1, .entry-title a, .entry-content h1, .entry-content h1 a, h2, .entry-content h2, .entry-content h2 a, h3, .entry-content h3, .entry-content h3 a, h4, .entry-content h4, .entry-content h4 a, h5, .entry-content h5, .entry-content h5 a, h6, .entry-content h6, .entry-content h6 a {
	letter-spacing: .4px;
}

h1 span {
	font-weight: 400;
}

h1.entry-title {
	font-weight: 700;
}

.ast-archive-description .ast-archive-title {
	font-weight: 600;
	color: inherit;
}


hr {
	width: 150px;
    display: inline-block;
    height: 5px;
    background-color: #00a39d;
}

blockquote {
	color: inherit;
	margin-left: 10px;
	border-color: #dd593e;
	max-width: 800px;
}

blockquote p {
	display: inline;
	padding-left: 20px;
}


blockquote:before {
	background: url('/wp-content/themes/avl-astra-child/img/speech@2x.png') no-repeat 0 0;
	content: "";
	background-size: cover;
	width: 72px;
	height: 56px;
	display: inline-block;
}

.single .entry-header .post-thumb+.ast-single-post-order {
	margin-top: 1em;
}




/* ================================
	Nav
   ================================ */

.main-header-menu ul a {
	padding: .4em 1em;
}

.ast-left-sidebar #secondary {
	border-right: none;
}

#secondary .sidebar-main.sidebar-nav {
	display: none;
}

@media screen and (min-width: 769px) {
	
	#secondary .sidebar-main.sidebar-nav {
		display: inherit;
		margin: 0;
		}
		
	ul.sub-menu {
	    font-weight: normal;
	    padding-top: 1em;
		}
		
		#secondary .sidebar-main.sidebar-nav .sub-menu li {
		    padding: 5px;
		    font-size: 16px;
		}
		
		#secondary .sidebar-main.sidebar-nav .sub-menu li:before {
			content: '-';
		}

	}

#secondary .sidebar-main.sidebar-nav li {
	list-style-type: none;
	line-height: 1.2;
	background-color: #f2f4f7;
	padding: 20px;
	border-left: 5px solid #f2f4f7;
}

#secondary .sidebar-main.sidebar-nav li a {
	color: #3c4a60;
}

#secondary .sidebar-main.sidebar-nav li.current_page_item, 
#secondary .sidebar-main.sidebar-nav li.current_menu_item,
#secondary .sidebar-main.sidebar-nav li:hover {
		border-left: solid 5px #3c4a60;
		font-weight: 700;
}

.main-header-bar.ast-sticky-active.ast-sticky-shrunk.ast-header-sticked {
	padding: 0;
}


/* ================================
	Buttons
   ================================ */

a.gold-btn, input#gform_submit_button_1 {
    padding: 10px 20px;
    background-color: #F7B667;
    color: #3c4a60;
    font-weight: 600;
    border-radius: 100px;
    display: inline-block;
    margin: 20px 0 0 0;
    font-size: 17px;
    -webkit-box-shadow: 0px 20px 30px 0px rgba(0,0,0,0.25);
	-moz-box-shadow: 0px 20px 30px 0px rgba(0,0,0,0.25);
	box-shadow: 0px 20px 30px 0px rgba(0,0,0,0.25);
	line-height: 1;
}

a.gold-btn:hover, input#gform_submit_button_1:hover {
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	background-color: #3c4a60;
	color: #fff;
}

a.ghost-btn, 
p.read-more a {
	padding: 10px 20px;
    font-weight: 600;
    border-radius: 100px;
    border: solid  rgba(0,163,157,0.8) 1.5px;
    display: inline-block;
    margin-top: 10px;
    font-size: 17px;
	line-height: 1;
}

a.ghost-btn:hover, 
p.read-more a:hover {
	border-color: #3c4a60;
	color: #3c4a60;
}

.textwidget.custom-html-widget a.ghost-btn {
	border-color: #dd593e;
}

.textwidget.custom-html-widget a.ghost-btn:hover {
	border-color: #3c4a60;
}

@media screen and (min-width: 1400px) {
	
	a.gold-btn, input#gform_submit_button_1 {
		padding: 15px 40px;
		font-size: 23px; 
	}
}



.ast-above-sticky-header-active .ast-above-header {
    background-color: #3c4a60;
}




/* ================================
	Home Page
   ================================ */
   
#home-hero {
	background: url('/wp-content/themes/avl-astra-child/img/rebar1.png');
	background-position: bottom right;
	background-size: cover;
	background-repeat: no-repeat;
	margin-bottom: -1px;
}

.uvp {
	text-align: center;
}

.uvp h1 {
	padding: 30px 10px;
}

.uvp h2 {
	font-weight: 400;
	line-height: 1.6;
	font-size: 20px;
}

.uvp em {
	display: block;
}

.uvp h1, .uvp h2, .uvp em {
	margin-bottom: 30px;
}


.col.col-image {
	background-repeat: no-repeat;
	background-size: cover;
	height: 27em;
	background-image: url('/wp-content/uploads/2018/10/Vanadium-sample.jpg');
	background-position:center center;
}

.col.col-text {
	background-color: #308883;
}

.box-content {
	padding: 3em;
	max-width: 40em;
}

.box-content h5 {
	color:#fff;
	font-weight: 700;
}

section#quote {
	margin-bottom: 7em;
}

.quote {
	max-width: 600px;
	margin: 0 auto;
}

#quote img {
	display: block;
	margin: 0 auto;
}

#quote p {;
	margin-bottom: 1em;
}

#quote h3 {
	padding: 2em 1em;
	text-align: center;
	max-width: 900px;
	margin: 0 auto;
}

#quote span {
	font-weight: 700;
	font-size: 20px;
}

section#shares {
	background-image: url('/wp-content/themes/avl-astra-child/img/red-bg.png');
	background-repeat: no-repeat;
	background-size: cover;
	background-position:center center;
	height: 28em;
}

section#invest {
	max-width: 1200px;
	margin: 5em auto;
}

#invest h2 {
	position: relative;
	margin: 0 0 1.4em 0;
}

#invest h2:after {
	content: "";
    position: absolute;
    left: 3px;
    bottom: -25px;
    height: 3px;
    width: 110px;
    border-bottom: 7px solid #3C4A60;
}

#invest h5 {
	margin-top: 1.75em;
}

ul.dots {
	list-style: none;
	margin-bottom: 0;
}

ul.dots li {
	padding-bottom: .5em;
}

ul.dots li:before {
	content:'';
	height: 13px;
	width: 13px;
	background-color: #1BA39C;
	border-radius: 50%;
	display: inline-block;
    margin-left: -33px;
    margin-right: 20px;
}


section#vsun {
	background-color:#f2f4f7;
	padding: 3em;
}

.ast-container.asx {
	padding: 4em 1em 1em;
/* 	background-color: #e6eaf0; */
	border: solid #fff 10px;
}

section#asx_ann h2 {
	text-align: center;
}

section#asx_ann .announcements-list {
	padding: 2em;
    background-color: #f2f4f7;
    margin: 1em;
    border-radius: 5px;
    min-width: 30%;
}

p.asx_link {
    text-align: center;
    margin-top: 10px;
    margin-bottom: 10px;
}
   
.asx_link a {
    border-bottom: 2px solid;
}

.careers-listings {
    margin-top: 1em;
}

.careers-list {
	margin-bottom: 20px;
    padding: 25px 25px 1px 25px;
    border-bottom: solid #f2f4f7 5px;
}

.acf-desc {
    margin-top: 40px;
}


@media (min-width: 544px) {
	
	.uvp {
		padding: 4em 5em;
	}
	
	#quote img {
		float: left;
	    margin-right: 2em;
	}
	
	#quote p {
		margin-left: 6em;
	}
	
}


@media (min-width: 769px) {
	
	.uvp {
		margin: 0 auto;
		padding: 120px 0;
		max-width: 800px;
	}
	
	.uvp h1 {
		padding: 0 90px;
	}
	
	.uvp h2 {
		font-size: 23px;
	}
	
	#quote h3 {
		padding: 3em 4em;
	}
	
	#quote span {
		font-size: 28px;
	}
	
	#invest .col.third {
		position: relative;
	}
	
	.square {
		background-color: #f2f4f7;
		width: 350px;
	    height: 285px;
	    position: absolute;
	    z-index: -1;
	    left: 80px;
	    top: -20px;
	}
	
}

@media (min-width: 1024px) {
	
	.flex {
		display: -webkit-box; 
		display: -moz-box;
		display: -ms-flexbox;
		display: -webkit-flex; 
		display: flex;
	}
	
	.col.half {
		-webkit-flex: 1;
		-ms-flex: 1;
		flex: 1;
	}
	
	.col.half.col-image {
		margin-right: -1px;
	}
	
	#quote span {
		padding-left: 4em;
	}
	
	#invest .col.third {
		-webkit-flex: 1;
		-ms-flex: 1;
		flex: 1;
		margin-right: 10em;
	}
	
	#invest .col.two-thirds {
		-webkit-flex: 2;
		-ms-flex: 2;
		flex: 2;
		margin-top: 5em;
	}
	
	#invest ul {
		margin-top: 0;
	}
	
	#quote h3 {
		padding: 5em 0 3em;
	}
	
	#vsun .col.third {
		width: 100%;
	}

	.ast-container.vsun {
		max-width: 1000px;
	}
	
	.box-content h5 {
		font-size: 1.4em;
	}
	
	ul.dots {
		margin-top: 4em;
	}

	
}

@media screen and (min-width: 1300px) {
		
	.box-content {
		padding: 5em;
	}
	
	.box-content.bc-left {
		float: right;
	}
}



/* ================================
	Vanadium Page Temp
   ================================ */

#van-hero {
	background-color: #f2f4f7;
}

#van-hero .uvp {
	max-width: 800px;
	margin: 0 auto;
}

#van-hero .uvp h2 {
	max-width: 800px;
}

section#vanadium-tube {
	background-image: url('/wp-content/themes/avl-astra-child/img/vanadium-cylinders.png');
	background-repeat: no-repeat;
	background-size: cover;
	background-position:center center;
	height: 18em;
}

section#what, section#vrbs {
    max-width: 1200px;
    margin: 0 auto;
    padding: 140px 0;
}

section#vanadium  {
    background-image: url('/wp-content/themes/avl-astra-child/img/bg_vanadium.jpg');
	background-repeat: no-repeat;
	background-size: cover;
	background-position:center center;
	height: 28em;
}

#vanadium .facts, #vanadium-batteries .facts {
	text-align: center;
}

#vanadium .facts, #vanadium-batteries .facts {
	display: block;
    max-width: 810px;
    margin: 7em auto;
}

#vanadium .facts h5, #vanadium-batteries .facts h5 {
	color: #fff;
	font-size: 1.3em;
	font-weight: 700;
}

#vanadium .facts h6, #vanadium-batteries .facts h6 {
    font-size: 19px;
    font-weight: 400;
}

#what h3, #vrbs h3, #vrbs h4 {
	text-align: center;
}
#vanadium h2, #vanadium h4 {
	color: #f2f4f7;
}

#vanadium .facts a {
	color: #fff;
	text-decoration: underline;
}

#vanadium .facts img {
	padding-top: 1em;
}


@media (min-width: 769px) {
	
	#vanadium .facts h6, #vanadium-batteries .facts h6 {
		font-size: 23px;
	}
	
	#vanadium .facts h5, #vanadium-batteries .facts h5 {
		font-soze: 1.6em;
	}
}



section#vanadium-batteries  {
    background-image: url('/wp-content/themes/avl-astra-child/img/bg_layer.jpg');
	background-repeat: no-repeat;
	background-size: cover;
	background-position:center center;
	height: 28em;
}




/* ================================
	ACF Elements
   ================================ */


/*.accordion span.fas.fa-plus-circle.switch {*/
.accordion span.fas.switch {
	margin-right: 8px;
}

.acc-row {
	padding-bottom: 1em;
}

.acc-row h5 {
	text-transform: none;
	color:#b95246; 
	font-size: 1em;
}

.table-wrap {
	overflow-x: auto;
}

table {
	width: 100%;
	max-width: 100%;
}

	

/* About Temp */

.about {
	margin-bottom: 100px;
}

.headshot {
	width: 180px;
	min-width: 180px;
	margin: 0 20px 20px 0; 
}

.staff-info > h4 {
	margin-bottom: 0;
	padding-bottom: 0
}

.staff-info h5 {
	position: relative;
	margin-bottom: 2em;
}

.staff-info h5:after {
	content: '';
	position: absolute;
	border-top: solid 5px;
	top: 40px;
	left: 0;
	width: 70px;
}

.text-area.text-area:not(:first-child) {
	margin: 5em 0;
}


/* Reports */

.pub-type {
	display: inline-block;
	width: 120px;
    text-transform: uppercase;
    font-size: .70em;
    letter-spacing: 2px;
    font-weight: 700;
    padding: 2px 10px 1px;
    border-radius: 2px;
    color: #fff;
    margin-right: 5px;
}

.pub-type.quarterly {
	background-color: #d95135;
}

.pub-type.bi-annual {
	background-color: #009b97;
}

.pub-type.annual {
	background-color: #3c4a60;
}

.pub-type.research {
	background-color: #9e9e9e;
}

.report {
	margin-bottom: .8em;
}

.report-title {
	color: #3c4a60;
}

.report-title:hover, i.fas.fa-arrow-to-bottom {
	color: #009b97;
}

.report-section-title {
	margin: 3em 0 2em;
	position: relative;
}

.report-section-title:after {
    content: '';
    position: absolute;
    border-top: solid 5px;
    top: 50px;
    left: 0;
    width: 70px;
}

/* Announcements */


select.arch-drop {
    margin-bottom: 1.2em;
    margin-right: 1em;
} 

#search-a {
	padding: 2em;
	background-color: #f2f4f7;
	margin-bottom: 3em;
}

#search-a h5 {
	display: inline-block;
}

form#ann-searchform input[type="text"] {
	width: 100%;
	max-width: 360px;
	margin-bottom: 1em;
	padding: .5em;
}

form#ann-searchform input[type="submit"] {
	border-radius: 50px;
	padding: 3px 30px;
}

.announcements-list p:last-of-type, .media h5, .media p {
	margin-bottom: 0;
}

.announcements-list {
	margin-bottom: 3em;
}

.announcements-list h3 {
	padding-bottom: 15px; 
}

.announcements-list a h3:hover {
	color: #dd593e;
}

.single-ann {
    max-width: 800px;
}

/* Media */

.media-article, .single-e {
    padding: .5em 1em;
    border-left: solid 5px #3c4a60;
    border-bottom: solid 5px #fbfbfb;
    margin-bottom: 2em;
    margin-right: 2%;
}

.preso {
	margin-bottom: 3em;
}

.preso h5 {
	margin-bottom: 0;
}

.preso h5 a {
	color: #00a39d;
}

.event {
	margin-bottom: 3em;
}

.single-e h4 {
    margin-bottom: 0;
}

.single-e p {
    margin-bottom: .5em;
	background-color: #f2f4f7;
	padding: 10px 20px;
	display: inline-block;
}


.pdf {
	font-weight: 700;
}


@media screen and (min-width: 544px  ) {
	
	.media, .event {
		display: flex;
	    flex-wrap: wrap;
	}
	.media-article, .single-e {
		width: 48%;
	}

}

/* Contact */

#form-map .box-content {
	width: 100%;
}

.gform_wrapper label.gfield_label {
	color: #fff;
	font-weight: 500!important;
}

span.gfield_required {
	color: #dd593e;
}


@media screen and (min-width: 769px  ) {

	#g-map {
		border-top: solid #fff 8px;
		border-left: solid #fff 8px;
		border-right: solid #fff 8px;
	}
	
	#form-map .col.half.col-text {
		min-width: 50%;
	}
	
	label.gfield_label {
		font-size: 1.3em;
	}
}


/* ================================
	Footer
   ================================ */

h2.widget-title   {
	text-transform: uppercase;
	font-weight: 700;
    letter-spacing: 3px;
    font-size: 16px;
}

i.fab {
    font-size: 30px;
    padding-right: 18px;
    color: #dd593e;
}

i.fab.fa-twitter {
	padding-right: 0;
}

i.fab:hover {
   color: #00a39d;
   }

#iframe#twitter-widget-0,  
.twitter-timeline {
	width: 100vw !important;
}

.twitty-fix {
	overflow: auto;
	-webkit-overflow-scrolling:touch;
}

@media (min-width: 769px) {
	
	.ast-footer-overlay {
		padding-top: 1em!important;
		padding-bottom: 1em;
	}
	
	.footer-sml-layout-1 .ast-small-footer-section-2 {
		margin-top: 0;
	}
}

img.partner-logo {
	width: 150px;
	padding-right: 20px;
}


#sharelink-box {
	padding-top: 40px;
}

div.sl-box {
	padding-top: 40px;
	text-transform:uppercase;
	text-align:center;
	width:300px;
	height:auto;
	margin:0 auto;
	padding:0;
}
div.sl-box div, div.sl-box span {padding:0; margin:0; height:auto; width:auto; background:none; border:none}
div.sl-box span.sl-data {background-color:#FFF;}
div.sl-box span.sl-symbol {
	font-size:2em;
	line-height:3em;
	font-weight:bold;
	display:block;
	padding:5px;
	background-color:#308883;
	color:#FFF;
}
div.sl-box span.sl-close {
	font-size:2em;
	line-height:3em;
	padding:5px;
	display:block;
	clear:both;
	background-color:#ffffff;
}
div.sl-box span.sl-change {
	font-size:2em;
	line-height:3em;
	font-weight:bold;
	padding:4px 5px;
	display:block;
	clear:both;
	margin:0 auto;
	background-color:#f2f4f7;
}
div.sl-box span.sl-change.sl-up {color:#3c4a60;}
div.sl-box span.sl-change.sl-down {color:#dd593e;}
div.sl-box span.sl-updated {
	font-size:12px;
	line-height:1em;
	text-transform:none;
	font-weight:bold;
	display:block;
	clear:both;
	color:#fff;
	padding: 25px 0 0 0;
}
div.sl-box span.sl-provided {
	display: none!important;
}


/* MailChimp */

#mc_embed_signup form {
	padding: 0!important;
}

#mc_embed_signup .button {
	font-weight: 600!important;
	color: #dd593e!important;
	border: solid #dd593e 2px!important;
	border-radius: 50px!important;
	margin: 7px 5px 10px 0px!important;
	padding: 5px 20px 35px!important;
	background-color: transparent!important;
	font-size: 18px!important;
}

#mc_embed_signup .button:hover {
    color: #3c4a60!important;
    border-color: #3c4a60!important;
    background-color: transparent!important;
}


/*Sharelink in sidebar styles */
#sharelink-box.sl-sml .sl-box {
	width: 100%;
}

#sharelink-box.sl-sml .sl-box span.sl-close,
#sharelink-box.sl-sml .sl-box span.sl-change, 
#sharelink-box.sl-sml .sl-box span.sl-symbol {
	line-height: 1.6em;
	font-size: 1.4em;
}
#sharelink-box.sl-sml .sl-box span.sl-symbol {
	background-color: #00a8a3;
}


#sharelink-box.sl-sml .sl-box span.sl-updated {
	color: inherit;
}

/* Reposition featured image */

.featured-img-below .post-thumb img {
display: inline;
}
.single .entry-header .post-thumb img {
display: none;
}